# Profiles Config for Clash Verge

current: RoYtUvrMCxF7
items:
- uid: Merge
  type: merge
  name: null
  file: Merge.yaml
  updated: 1742972135
- uid: Script
  type: script
  name: null
  file: Script.js
  updated: 1742972135
- uid: m2jcm8sRQPvm
  type: merge
  name: null
  file: m2jcm8sRQPvm.yaml
  updated: 1742972168
- uid: s1cP0zOEBkP5
  type: script
  name: null
  file: s1cP0zOEBkP5.js
  updated: 1742972168
- uid: rD6SmDizAwB7
  type: rules
  name: null
  file: rD6SmDizAwB7.yaml
  updated: 1742972168
- uid: psk9x7ukgnfn
  type: proxies
  name: null
  file: psk9x7ukgnfn.yaml
  updated: 1742972168
- uid: g9n81JmX5NEV
  type: groups
  name: null
  file: g9n81JmX5NEV.yaml
  updated: 1742972168
- uid: RoYtUvrMCxF7
  type: remote
  name: AKY-JAPAN
  file: RoYtUvrMCxF7.yaml
  url: https://47.76.32.11/api/v1/client/subscribe?token=d4bc0b5e5fb870215bab09aaf9a4d87a
  selected:
  - name: AKY-JAPAN
    now: 🇹🇼 ①台湾 | TWN [解锁/GPT] x1.2{Ver5}
  - name: GLOBAL
    now: 🇯🇵 ②日本 | JPN [NF解锁/GPT] x1.2{Ver5}
  extra:
    upload: 9496106458
    download: 20758059167
    total: 59055800320
    expire: 0
  updated: 1744083135
  option:
    update_interval: 1440
    merge: m2jcm8sRQPvm
    script: s1cP0zOEBkP5
    rules: rD6SmDizAwB7
    proxies: psk9x7ukgnfn
    groups: g9n81JmX5NEV
